#!/bin/bash

# App-specific compose tags for Speedtest Tracker.
appSetupComposeTags_speedtest() {
    local full_file_path="$1"
    tagsProcessorSpeedtestPass "$full_file_path" "$CFG_SPEEDTEST_PASSWORD_ENABLED" "$CFG_SPEEDTEST_PASSWORD"
}
